{
  "name": "Meihan 2020",
  "description": "Lead Track 3D Modeler: Okami<br>Textures, Lighting, 3ds work, &amp; more: Soyo<br>Trees: Project Touge with permission from AK3D.<br>Buildings: rstRmods &amp; Joker - rFactor Meihan.<br>Ai spline and additional camera sets by Leonardo Ratafia",
  "tags": [
    "drift",
    "circuit",
    "Japan"
  ],
  "geotags": [
    "135°59'46.6\"E",
    "34°38'00.2\"N"
  ],
  "country": "Japan",
  "city": "Yamabe District",
  "length": "600m",
  "width": "9.6m-13.76m",
  "pitboxes": "39",
  "run": "Enjoy!",
  "author": "Okami & Soyo",
  "url": null,
  "version": "v 1.1"
}